Issue 21532

Summary: The e-mail address automatic recognition fails
Product: Impress Reporter: Unknown <non-migrated>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.1   
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description Unknown 2003-10-22 04:40:31 UTC
E-mail addresses should follow industry standards and should be uniform 
throught suite. The software should automatically underline a typed e-mail 
address and change its color to blue.

In the Presentation Package, an e-mail address typed, is only colored BLUE and 
not underlined, as is done in the Text Document Package of Open Office, and 
throughtout other industry packages.

Steps:

1. Open the Presentation package
2. In the Body of the Slide, enter: eray@hotmail.com

The only thing that occurs when you view the slide is that the mailto link is 
colored blue; however, if all the text on the slide is colored blue, there is 
no difference to recognize it as a mail link.
Comment 1 wolframgarten 2003-10-22 07:20:21 UTC
Reassigned to Christian.
Comment 2 christian.guenther 2003-10-23 14:41:35 UTC
set to new and change the target.
Comment 3 christian.guenther 2003-10-23 14:44:53 UTC
I can reproduce the bug.
Only the Writer underline links in OOo the other OOo applications not.
All other programs I know underline Links. Therefore I think we should
also underline links.
Comment 4 clippka 2003-10-24 09:58:56 UTC
malte, one for you or for whoever does the edit engine thingy in OOo later
Comment 5 malte_timmermann 2003-10-24 13:24:06 UTC
Henning...
Comment 6 openoffice 2003-11-11 10:33:59 UTC
.
Comment 7 ace_dent 2008-05-16 02:57:47 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 8 Marcus 2017-05-20 10:55:26 UTC
Reset assigne to the default "issues@openoffice.apache.org".